Create account / Log in

Machintosh Can't Open Vassal

Issues with the Vassal engine.

Moderators: Tim M, uckelman

Machintosh Can't Open Vassal

Postby SixTonBudgie » March 11th, 2020, 10:25 pm

Downloaded to my new Mac.
Everything up to date.
Vassal won't open.
Bummer......
SixTonBudgie
 
Posts: 2
Joined: March 8th, 2020, 6:37 pm

Re: Machintosh Can't Open Vassal

Postby uckelman » March 12th, 2020, 12:23 am

Thus spake SixTonBudgie via messages:
> Downloaded to my new Mac.
> Everything up to date.
> Vassal won't open.
> Bummer......

Likely cause is that you're using a version of Java which is too new.
You need to use Java 8 or earlier with VASSAL 3.2.

VASSAL 3.3 will work with later versions of Java, but isn't quite ready
for release yet.

--
J.
User avatar
uckelman
Site Admin
 
Posts: 8382
Joined: December 10th, 2007, 9:48 am
Location: Durham, England

Re: Machintosh Can't Open Vassal

Postby SixTonBudgie » March 15th, 2020, 4:08 pm

Thank You for the reply.
I understand I have to wait for Vassal 3.3.
I appreciate your efforts.
Thank Care
SixTonBudgie
 
Posts: 2
Joined: March 8th, 2020, 6:37 pm

Re: Machintosh Can't Open Vassal

Postby uckelman » March 15th, 2020, 11:41 pm

Thus spake SixTonBudgie via messages:
> Thank You for the reply.
> I understand I have to wait for Vassal 3.3.

You don't need to wait---just use Java 8 instead.

--
J.
User avatar
uckelman
Site Admin
 
Posts: 8382
Joined: December 10th, 2007, 9:48 am
Location: Durham, England


Return to Technical Support & Bugs

Who is online

Users browsing this forum: Bing [Bot] and 2 guests